﻿.orange .ajax__calendar_container
{
width:190px;
background-color: #EEEEEE; border:solid 1px #DDDDDD;
-moz-border-radius-topleft: 8px/*{cornerRadius}*/; -webkit-border-top-left-radius: 8px/*{cornerRadius}*/; -khtml-border-top-left-radius: 8px/*{cornerRadius}*/; border-top-left-radius: 8px/*{cornerRadius}*/;
-moz-border-radius-topright: 8px/*{cornerRadius}*/; -webkit-border-top-right-radius: 8px/*{cornerRadius}*/; -khtml-border-top-right-radius: 8px/*{cornerRadius}*/; border-top-right-radius: 8px/*{cornerRadius}*/; 
-moz-border-radius-bottomleft: 8px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 8px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 8px/*{cornerRadius}*/; border-bottom-left-radius: 8px/*{cornerRadius}*/;
-moz-border-radius-bottomright: 8px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 8px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 8px/*{cornerRadius}*/; border-bottom-right-radius: 8px/*{cornerRadius}*/;
}
.orange .ajax__calendar_body
{
width:180px;
height:150px;
background-color: #EEEEEE; border: solid 1px #cccccc;
}
.orange .ajax__calendar_header
{
background-color: #2483BE; margin-bottom: 4px;
-moz-border-radius-topleft: 4px/*{cornerRadius}*/; -webkit-border-top-left-radius: 4px/*{cornerRadius}*/; -khtml-border-top-left-radius: 4px/*{cornerRadius}*/; border-top-left-radius: 4px/*{cornerRadius}*/;
-moz-border-radius-topright: 4px/*{cornerRadius}*/; -webkit-border-top-right-radius: 4px/*{cornerRadius}*/; -khtml-border-top-right-radius: 4px/*{cornerRadius}*/; border-top-right-radius: 4px/*{cornerRadius}*/; 
-moz-border-radius-bottomleft: 4px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 4px/*{cornerRadius}*/; border-bottom-left-radius: 4px/*{cornerRadius}*/;
-moz-border-radius-bottomright: 4px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 4px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 4px/*{cornerRadius}*/; border-bottom-right-radius: 4px/*{cornerRadius}*/;
} 
.orange .ajax__calendar_title
{
color: #ffffff; padding-top: 3px;
}
.orange .ajax__calendar_next,
.orange .ajax__calendar_prev
{
border:solid 2px #2483BE;
background-color: #ffffff;
-moz-border-radius-topleft: 18px/*{cornerRadius}*/; -webkit-border-top-left-radius: 18px/*{cornerRadius}*/; -khtml-border-top-left-radius: 18px/*{cornerRadius}*/; border-top-left-radius: 18px/*{cornerRadius}*/;
-moz-border-radius-topright: 18px/*{cornerRadius}*/; -webkit-border-top-right-radius: 18px/*{cornerRadius}*/; -khtml-border-top-right-radius: 18px/*{cornerRadius}*/; border-top-right-radius: 18px/*{cornerRadius}*/; 
-moz-border-radius-bottomleft: 18px/*{cornerRadius}*/; -webkit-border-bottom-left-radius: 18px/*{cornerRadius}*/; -khtml-border-bottom-left-radius: 18px/*{cornerRadius}*/; border-bottom-left-radius: 18px/*{cornerRadius}*/;
-moz-border-radius-bottomright: 18px/*{cornerRadius}*/; -webkit-border-bottom-right-radius: 18px/*{cornerRadius}*/; -khtml-border-bottom-right-radius: 18px/*{cornerRadius}*/; border-bottom-right-radius: 18px/*{cornerRadius}*/;
}
.orange .ajax__calendar_hover .ajax__calendar_next,
.orange .ajax__calendar_hover .ajax__calendar_prev
{
border:solid 2px #F7B64A;
background-color: #ffffff;
}
.orange .ajax__calendar_dayname
{
text-align:center; margin-bottom: 4px; margin-top: 2px;
} 
.orange .ajax__calendar_day,
.orange .ajax__calendar_month,
.orange .ajax__calendar_year
{
margin:1px 1px 1px 1px;
text-align:center;
border:solid 1px #cccccc;
color:#4094C4;
background-color: #f9f9f9;
}
.orange .ajax__calendar_hover .ajax__calendar_day,
.orange .ajax__calendar_hover .ajax__calendar_month,
.orange .ajax__calendar_hover .ajax__calendar_year
{
color: #FBD850; font-weight:bold; background-color: #FEFEFE;border:solid 1px #FBD850;
}
.orange .ajax__calendar_active .ajax__calendar_day,
.orange .ajax__calendar_active .ajax__calendar_month,
.orange .ajax__calendar_active .ajax__calendar_year
{
color: #000000; font-weight:bold; background-color: #F7B64A;	
}
.orange .ajax__calendar_today .ajax__calendar_day
{
color: #000000; font-weight:bold; background-color: #F7B64A;	
}
.orange .ajax__calendar_other,
.orange .ajax__calendar_hover .ajax__calendar_today
{
color: #000000;
font-weight:bold;
}
.ajax__calendar_days
{
background-color: #EEEEEE;
}


.cboxbar .ts
{
	line-height: 0px;
	background: url(images/module_box_corners.png) repeat-x 0px -34px;
	float: none;
	height: 4px;
	margin-left: 5px;
	font-size: 0px;
	margin-right: 5px;
}
.cboxbar .bs
{
	line-height: 0px;
	background: url(images/module_box_corners.png) repeat-x 0px -87px;
	float: none;
	height: 4px;
	margin-left: 5px;
	font-size: 0px;
	margin-right: 5px;
}
.cboxbar .ls
{
	padding-left: 5px;
	background: url(images/module_box_edges.png) repeat-y 0px 0px;
	float: none;
}
.cboxbar .rs
{
	padding-right: 5px;
	background: url(images/module_box_edges.png) repeat-y 100% 0px;
	float: none;
}
.cboxbar .header
{
	margin: 0px;
	background: url(images/module_box_corners.png) #fff repeat-x 0px -102px;
	float: none;
	height: 30px;
	
}
.cboxbar .cont
{
	padding-bottom: 10px;
	padding-left: 0px !important;
	padding-right: 0px;
	font-family:corbel;
	background: url(images/menu_dropdown_bg.png) #f9f9f9 repeat-x 0px 100%;
	float: none;
	height: auto;
	font-size: 14px;
	padding-top: 10px;
}
.cboxbar .title
{
	padding-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
	float: none;
	color:White;
	font-size: 16px;
	padding-top: 4px;
	
}
.cboxbar .cont UL
{
	list-style-type: none;
	margin: 0px !important;
	float: none;
}
.cboxbar .cont UL LI
{
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background: url(images/menu_level2_item.png) repeat-x 0px 100%;
	float: none;
	height: 20px;
	color: black;
	padding-top: 5px;
	margin-left: 0px !important;
}
.cboxbar .cont UL LI A
{
	background: none transparent scroll repeat 0% 0%; color:#0066cc; text-decoration:none;
}
.cboxbar .cont UL LI A:visited
{
	background: none transparent scroll repeat 0% 0%; color:#0066cc
}